
Foreman - Bug #29249

Chart box's title is overflow

03/03/2020 11:17 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Statistics   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7483

  

Description

Associated revisions

Revision 8c3f4ce4 - 03/04/2020 11:11 AM - Amir Fefer

Fixes #29249 - Fix chartbox overflowed title

History

#1 - 03/03/2020 11:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7483 added

#2 - 03/04/2020 11:11 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/04/2020 12:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset 8c3f4ce4c3684445f20e8c0d8cfe939c2f32ed24.

Files

overflow-chart-box.png 20 KB 03/03/2020 Amir Fefer

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/8c3f4ce4c3684445f20e8c0d8cfe939c2f32ed24
http://www.tcpdf.org

